MVN

net.liftmodules : fobo-twitter-bootstrap_2.6_2.11

Maven & Gradle

Oct 04, 2016
1 usages

fobo-twitter-bootstrap · fobo-twitter-bootstrap

<dependency>
    <groupId>net.liftmodules</groupId>
    <artifactId>fobo-twitter-bootstrap_2.6_2.11</artifactId>
    <version>1.7</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of net.liftmodules : fobo-twitter-bootstrap_2.6_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.7

All Versions

Choose a version of net.liftmodules : fobo-twitter-bootstrap_2.6_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • fobo-twitter-bootstrap_2.6_2.11-1.7

    Oct 03, 2016
  • fobo-twitter-bootstrap_2.6_2.11-1.6

    Jun 25, 2016
  • fobo-twitter-bootstrap_2.6_2.11-1.5.1

    Dec 30, 2015
  • fobo-twitter-bootstrap_2.6_2.11-1.5

    Dec 28, 2015
  • fobo-twitter-bootstrap_2.6_2.11-1.4

    Aug 09, 2015
  • fobo-twitter-bootstrap_2.6_2.11-1.3

    Jul 15, 2014

How to add a dependency to Maven

Add the following net.liftmodules : fobo-twitter-bootstrap_2.6_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>net.liftmodules</groupId>
    <artifactId>fobo-twitter-bootstrap_2.6_2.11</artifactId>
    <version>1.7</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following net.liftmodules : fobo-twitter-bootstrap_2.6_2.11 gradle dependency to your build.gradle file:

implementation 'net.liftmodules:fobo-twitter-bootstrap_2.6_2.11:1.7'

Gradle Kotlin DSL: Add the following net.liftmodules : fobo-twitter-bootstrap_2.6_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("net.liftmodules:fobo-twitter-bootstrap_2.6_2.11:1.7")

How to add a dependency to SBT Scala

SBT Scala: Add the following net.liftmodules : fobo-twitter-bootstrap_2.6_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "net.liftmodules" % "fobo-twitter-bootstrap_2.6_2.11" % "1.7"